<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <title>Página Principal</title>
</head>
<body>
    <header>
        <div class="container">
            <p class="logo">Registro y control de trabajos de titulación</p>
            <nav>
                <a href="#">Registro</a>
                <a href="#">Control</a>
            </nav>
        </div>
    </header>
    <section id="reg">
        <h2>Registra tu trabajo <br> aqui.</h2>
        <button>Registro de trabajo de titulación</button>
    </section>
    <footer>
        <div class="container">
            <p>&copy; Registro y Control de trabajos de titulación 2022</p>
        </div>
    </footer>
</body>
</html>